﻿body {
	font-family: "宋体", "Times New Roman";
	margin: 0px;
	padding: 0px;
	color: #333;
}
a {
	color: #666666;
	text-decoration: none;
}
a:hover{
	color: #F00;
}
.global {
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.global .header {
	height: 200px;
	width: 1002px;
}

.global .header .logo {
	clear: none;
	height: 170px;
	background-image: url(../media/136/logo_bg.png);
}
.global .header .menu {
	height: 30px;
	width: 1002px;
	background-image: url(../media/141/menu_bg.png);
	background-repeat: repeat-x;
}
.global .header .menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	color: #FFF;
	font-size: 12px;
}
.global .header .menu ul li {
	display: inline;
	font-size: 14px;
	line-height: 30px;
	margin-right: 5px;
	margin-left: 5px;
}
.global .header .menu ul li a {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 60px;
}
.global .header .menu ul li .current {
	color: #F00;
}

.global .header .menu ul li a:hover {
	color: #F00;
}
.global .content {
	width: 1002px;
	margin-top: 10px;
	clear: both;
}
.global .content .left {
	width: 240px;
	float: left;
}
.global .content .left .leftpart {
	width: 226px;
	margin-right: auto;
	margin-left: 0px;
	border: 1px solid #045B04;
	margin-bottom: 10px;
}

.global .content .left .leftpart .title {
	height: 30px;
	width: 100%;
	line-height: 30px;
	text-align: center;
	background-image: url(../media/146/title_bg.png);
	color: #FFF;
}

.global .content .left .leftpart .detail {
	overflow: hidden;
	font-size: 12px;
	line-height: 16px;
	padding: 5px;
}

.global .content .right {
	float: right;
	width: 762px;
}

.global .content .right .rightpart {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #045B04;
	margin-bottom: 10px;
	overflow: auto;
}
.global .content .right .rightpart .title {
	height: 30px;
	width: 100%;
	line-height: 30px;
	text-align: left;
	background-image: url(../media/146/title_bg.png);
	color: #FFF;
	text-indent: 60px;
	font-size: 14px;
}
.global .content .right .rightpart .title a {
	color: #FFF;
	font-size: 12px;
}
.global .content .right .rightpart .title a:hover {
	color: #F00;
	font-size: 12px;
}

.global .content .right .rightpart .detail .list {
	font-size: 12px;
	height: 90%;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.global .content .right .rightpart .detail .list ul {
	list-style-type: none;
}
.global .content .right .rightpart .detail .list li {
	height: 24px;
}
.global .content .right .rightpart .detail .list .itemtitle {
	width: 80%;
	display: block;
	clear: none;
	float: left;

}
.global .content .right .rightpart .detail .list .pagingbutton {
	height: 100%;
	width: 100%;
	margin-top: 20px;
	border-top-style: groove;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #02ACEE;
	border-right-color: #02ACEE;
	border-bottom-color: #02ACEE;
	border-left-color: #02ACEE;
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.global .content .right .rightpart .detail .list .pagingbutton a {
	font-size: 100%;
	color: #117708;
	text-decoration: none;
	background-color: #FFF;
	clear: right;
	float: left;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin: 3px;
	padding: 3px;
	line-height: normal;
	border: 1px solid #117708;
	text-align: center;
	vertical-align: middle;
}
.global .content .right .rightpart .detail .list .pagingbutton a:hover {
	font-size: 100%;
	color: #FFF;
	text-decoration: none;
	background-color: #117708;
	clear: right;
	float: left;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin: 3px;
	padding: 3px;
	line-height: normal;
	border: 1px solid #045B04;
	text-align: center;
	vertical-align: middle;
}


.global .content .right .rightpart .detail .list .pagingbutton span {
	font-size: 100%;
	color: #FFF;
	text-decoration: none;
	background-color: #117708;
	clear: right;
	float: left;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin: 3px;
	padding: 3px;
	line-height: normal;
	border: 1px solid #045B04;
	text-align: center;
	vertical-align: middle;
}





.global .content .middle {
	clear: both;
	width: 100%;
}
.global .content .middle .middlepart {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px solid #045B04;
}
.global .content .middle .middlepart .title {
	height: 30px;
	width: 100%;
	line-height: 30px;
	text-align: left;
	background-image: url(../media/146/title_bg.png);
	color: #FFF;
	text-indent: 60px;
	font-size: 14px;
}
.global .content .middle .middlepart .title a {
	color: #FFF;
	font-size: 12px;
}
.global .content .middle .middlepart .title a:hover {
	color: #F00;
	font-size: 12px;
}
.global .content .middle .middlepart .detail .articletitle {
	text-align: center;
	font-family: "宋体", "Times New Roman";
	font-size: 24px;
	color: #030;
	font-weight: bolder;
	padding-top: 10px;
	padding-bottom: 10px;
}

.global .content .middle .middlepart .detail .articlesubtitle {
	font-family: "宋体", "Times New Roman";
	font-size: 16px;
	color: #030;
	line-height: 18px;
	text-align: center;
	margin-bottom: 10px;
}
.global .content .middle .middlepart .detail .articleprop {
	font-family: "宋体", "Times New Roman";
	font-size: 12px;
	line-height: 18px;
	color: #666;
	text-align: center;
}
.global .content .middle .middlepart .detail .articlecontent {
	width: 90%;
	clear: none;
	margin-right: auto;
	margin-left: auto;
}




.global .footer {
	clear: both;
	font-size: 12px;
}
.global .footer .link {
	width: 1002px;
}
.global .footer .link .title {
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #0A7106;
	background-image: url(../media/131/link_bg.png);
	background-repeat: repeat-x;
}
.global .footer .link .content {
	width: 1000px;
	border: 1px solid #9EE29E;
	height: 80px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-decoration: none;
}

.global .footer .link .content a {
	display: inline-block;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 10px;
	line-height: 24px;
	color: #116410;
}
.global .footer .link .content a:hover {
	display: inline-block;
	text-decoration: none;
	margin-top: 10px;
	margin-left: 10px;
	line-height: 24px;
	color: #F00;
}



.global .footer .menu {
	height: 30px;
	width: 1002px;
	background-image: url(../media/141/menu_bg.png);
	background-repeat: repeat-x;
}
.global .footer .menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	color: #FFF;
	font-size: 12px;
}
.global .footer .menu ul li {
	display: inline;
	font-size: 14px;
	line-height: 30px;
	margin-right: 5px;
	margin-left: 5px;
}
.global .footer .menu ul li a {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 60px;
}
.global .footer .menu ul li a:hover {
	color: #F00;
}.global .footer .copyright {
	height: 60px;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #666;
}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
